function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Tables","2");
A=P.fN("Preface","3");
var B=A.fN("Related Documentation","4");
var C=B.fN("TIBCO Enterprise Message Service Documentation","4#41244");
C=B.fN("Other TIBCO Product Documentation","4#41280");
C=B.fN("Third Party Documentation","4#41295");
B=A.fN("Typographical Conventions","5");
B=A.fN("Connecting with TIBCO Resources","6");
C=B.fN("How to Join TIBCOmmunity","6#39327");
C=B.fN("How to Access TIBCO Documentation","6#41109");
C=B.fN("How to Contact TIBCO Support","6#39302");
A=P.fN("Chapter\u00a01 Introduction","7");
B=A.fN("Overview","8");
B=A.fN("Excluded Features and Restrictions","9");
B=A.fN("Naming Conventions and Length Limitations","10");
B=A.fN("Strings and Character Encodings","11");
C=B.fN("IBM z/OS and IBM i (i5)\u2014COBOL and C","11#3094754");
B=A.fN("Configuring C and COBOL Clients for Fault-Tolerant Connections","12");
A=P.fN("Chapter\u00a02 Messages","13");
B=A.fN("Parts of a Message","14");
B=A.fN("Body Types","15");
B=A.fN("Headers","16");
B=A.fN("Properties","17");
C=B.fN("Setting Message Properties","17#1839637");
C=B.fN("EMS Properties","17#1839648");
C=B.fN("JMS Properties","17#3106357");
B=A.fN("Message Selectors","18");
B=A.fN("Data Type Conversion","19");
B=A.fN("tibemsMsg","20");
C=B.fN("tibemsMsg_Acknowledge","21");
C=B.fN("tibemsMsg_ClearBody","22");
C=B.fN("tibemsMsg_ClearProperties","23");
C=B.fN("tibemsMsg_Create","24");
C=B.fN("tibemsMsg_CreateCopy","25");
C=B.fN("tibemsMsg_CreateFromBytes","26");
C=B.fN("tibemsMsg_Destroy","27");
C=B.fN("tibemsMsg_GetAsBytes","28");
C=B.fN("tibemsMsg_GetAsBytesCopy","29");
C=B.fN("tibemsMsg_GetBodyType","30");
C=B.fN("tibemsMsg_GetByteSize","31");
C=B.fN("tibemsMsg_GetCorrelationID","32");
C=B.fN("tibemsMsg_GetDeliveryMode","33");
C=B.fN("tibemsMsg_GetDeliveryTime","34");
C=B.fN("tibemsMsg_GetDestination","35");
C=B.fN("tibemsMsg_GetEncoding","36");
C=B.fN("tibemsMsg_GetExpiration","37");
C=B.fN("tibemsMsg_GetMessageID","38");
C=B.fN("tibemsMsg_GetPriority","39");
C=B.fN("tibemsMsg_Get Property","40");
C=B.fN("tibemsMsg_GetPropertyNames","41");
C=B.fN("tibemsMsg_GetRedelivered","42");
C=B.fN("tibemsMsg_GetReplyTo","43");
C=B.fN("tibemsMsg_GetTimestamp","44");
C=B.fN("tibemsMsg_GetType","45");
C=B.fN("tibemsMsg_MakeWriteable","46");
C=B.fN("tibemsMsg_Print","47");
C=B.fN("tibemsMsg_PrintToBuffer","48");
C=B.fN("tibemsMsg_PropertyExists","49");
C=B.fN("tibemsMsg_Recover","50");
C=B.fN("tibemsMsg_SetCorrelationID","51");
C=B.fN("tibemsMsg_SetDeliveryMode","52");
C=B.fN("tibemsMsg_SetDestination","53");
C=B.fN("tibemsMsg_SetEncoding","54");
C=B.fN("tibemsMsg_SetExpiration","55");
C=B.fN("tibemsMsg_SetMessageID","56");
C=B.fN("tibemsMsg_SetPriority","57");
C=B.fN("tibemsMsg_Set Property","58");
C=B.fN("tibemsMsg_SetRedelivered","59");
C=B.fN("tibemsMsg_SetReplyTo","60");
C=B.fN("tibemsMsg_SetTimestamp","61");
C=B.fN("tibemsMsg_SetType","62");
B=A.fN("tibemsBytesMsg","63");
C=B.fN("tibemsBytesMsg_Create","64");
C=B.fN("tibemsBytesMsg_GetBodyLength","65");
C=B.fN("tibemsBytesMsg_GetBytes","66");
C=B.fN("tibemsBytesMsg_Read","67");
C=B.fN("tibemsBytesMsg_ReadBytes","68");
C=B.fN("tibemsBytesMsg_Reset","69");
C=B.fN("tibemsBytesMsg_SetBytes","70");
C=B.fN("tibemsBytesMsg_Write","71");
C=B.fN("tibemsBytesMsg_WriteBytes","72");
B=A.fN("tibemsMapMsg","73");
C=B.fN("tibemsMapMsg_Create","74");
C=B.fN("tibemsMapMsg_Get","75");
C=B.fN("tibemsMapMsg_GetMapNames","76");
C=B.fN("tibemsMapMsg_ItemExists","77");
C=B.fN("tibemsMapMsg_Set","78");
C=B.fN("tibemsMapMsg_SetBytes","79");
B=A.fN("tibemsObjectMsg","80");
C=B.fN("tibemsObjectMsg_Create","81");
C=B.fN("tibemsObjectMsg_GetObjectBytes","82");
C=B.fN("tibemsObjectMsg_SetObjectBytes","83");
B=A.fN("tibemsStreamMsg","84");
C=B.fN("tibemsStreamMsg_Create","85");
C=B.fN("tibemsStreamMsg_FreeField","86");
C=B.fN("tibemsStreamMsg_Read","87");
C=B.fN("tibemsStreamMsg_ReadBytes","88");
C=B.fN("tibemsStreamMsg_ReadField","89");
C=B.fN("tibemsStreamMsg_Reset","90");
C=B.fN("tibemsStreamMsg_Write","91");
C=B.fN("tibemsStreamMsg_WriteBytes","92");
B=A.fN("tibemsTextMsg","93");
C=B.fN("tibemsTextMsg_Create","94");
C=B.fN("tibemsTextMsg_GetText","95");
C=B.fN("tibemsTextMsg_SetText","96");
B=A.fN("tibemsData","97");
B=A.fN("tibemsDeliveryMode","98");
B=A.fN("tibemsNpCheckMode","99");
B=A.fN("tibemsMsgCompletionCallback","100");
B=A.fN("tibemsMsgEnum","101");
C=B.fN("tibemsMsgEnum_Destroy","102");
C=B.fN("tibemsMsgEnum_GetNextName","103");
B=A.fN("tibemsMsgField","104");
C=B.fN("tibemsMsgField_Print","105");
C=B.fN("tibemsMsgField_PrintToBuffer","106");
B=A.fN("tibemsMsgType","107");
A=P.fN("Chapter\u00a03 Destination","108");
B=A.fN("Destination Overview","109");
B=A.fN("tibemsDestinationType","110");
B=A.fN("tibemsDestination","111");
C=B.fN("tibemsDestination_Copy","112");
C=B.fN("tibemsDestination_Create","113");
C=B.fN("tibemsDestination_Destroy","114");
C=B.fN("tibemsDestination_GetName","115");
C=B.fN("tibemsDestination_GetType","116");
B=A.fN("tibemsQueue","117");
C=B.fN("tibemsQueue_Create","118");
C=B.fN("tibemsQueue_Destroy","119");
C=B.fN("tibemsQueue_GetQueueName","120");
B=A.fN("tibemsTemporaryQueue","121");
B=A.fN("tibemsTemporaryTopic","122");
B=A.fN("tibemsTopic","123");
C=B.fN("tibemsTopic_Create","124");
C=B.fN("tibemsTopic_Destroy","125");
C=B.fN("tibemsTopic_GetTopicName","126");
A=P.fN("Chapter\u00a04 Consumer","127");
B=A.fN("tibemsMsgConsumer","128");
C=B.fN("tibemsMsgConsumer_Close","129");
C=B.fN("tibemsMsgConsumer_GetDestination","130");
C=B.fN("tibemsMsgConsumer_GetMsgListener","131");
C=B.fN("tibemsMsgConsumer_GetMsgSelector","132");
C=B.fN("tibemsMsgConsumer_GetNoLocal","133");
C=B.fN("tibemsMsgConsumer_Receive","134");
C=B.fN("tibemsMsgConsumer_ReceiveNoWait","135");
C=B.fN("tibemsMsgConsumer_ReceiveTimeout","136");
C=B.fN("tibemsMsgConsumer_SetMsgListener","137");
B=A.fN("tibemsMsgCallback","138");
A=P.fN("Chapter\u00a05 Producer","139");
B=A.fN("tibemsMsgProducer","140");
C=B.fN("tibemsMsgProducer_AsyncSend","141");
C=B.fN("tibemsMsgProducer_Close","142");
C=B.fN("tibemsMsgProducer_GetDeliveryDelay","143");
C=B.fN("tibemsMsgProducer_GetDeliveryMode","144");
C=B.fN("tibemsMsgProducer_GetDestination","145");
C=B.fN("tibemsMsgProducer_GetDisableMessageID","146");
C=B.fN("tibemsMsgProducer_GetDisableMessageTimestamp","147");
C=B.fN("tibemsMsgProducer_GetNPSendCheckMode","148");
C=B.fN("tibemsMsgProducer_GetPriority","149");
C=B.fN("tibemsMsgProducer_GetTimeToLive","150");
C=B.fN("tibemsMsgProducer_Send","151");
C=B.fN("tibemsMsgProducer_SetDeliveryDelay","152");
C=B.fN("tibemsMsgProducer_SetDeliveryMode","153");
C=B.fN("tibemsMsgProducer_SetDisableMessageID","154");
C=B.fN("tibemsMsgProducer_SetDisableMessageTimestamp","155");
C=B.fN("tibemsMsgProducer_SetNPSendCheckMode","156");
C=B.fN("tibemsMsgProducer_SetPriority","157");
C=B.fN("tibemsMsgProducer_SetTimeToLive","158");
A=P.fN("Chapter\u00a06 Requestor","159");
B=A.fN("tibemsMsgRequestor","160");
C=B.fN("tibemsMsgRequestor_Close","161");
C=B.fN("tibemsMsgRequestor_Create","162");
C=B.fN("tibemsMsgRequestor_Request","163");
A=P.fN("Chapter\u00a07 Connection","164");
B=A.fN("tibemsConnection","165");
C=B.fN("tibemsConnection_Close","166");
C=B.fN("tibemsConnection_Create","167");
C=B.fN("tibemsConnection_CreateSession","168");
C=B.fN("tibemsConnection_GetActiveURL","169");
C=B.fN("tibemsConnection_GetClientId","170");
C=B.fN("tibemsConnection_GetExceptionListener","171");
C=B.fN("tibemsConnection_GetMetaData","172");
C=B.fN("tibemsConnection_IsDisconnected","173");
C=B.fN("tibemsConnection_SetClientId","174");
C=B.fN("tibemsConnection_SetExceptionListener","175");
C=B.fN("tibemsConnection_Start","176");
C=B.fN("tibemsConnection_Stop","177");
B=A.fN("tibemsConnectionMetaData","178");
C=B.fN("tibemsConnectionMetaData_GetEMS","179");
C=B.fN("tibemsConnectionMetaData_GetProvider","180");
C=B.fN("tibemsConnectionMetaData_GetEMSProviderName","181");
B=A.fN("tibemsExceptionCallback","182");
B=A.fN("tibemsMulticastExceptionCallback","183");
B=A.fN("tibemsSSL","184");
C=B.fN("tibemsSSL_GetTrace","185");
C=B.fN("tibemsSSL_OpenSSLVersion","186");
C=B.fN("tibemsSSL_SetTrace","187");
B=A.fN("tibemsSSLParams","188");
C=B.fN("tibemsSSLParams_AddIssuerCert","189");
C=B.fN("tibemsSSLParams_AddTrustedCert","190");
C=B.fN("tibemsSSLParams_Create","191");
C=B.fN("tibemsSSLParams_Destroy","192");
C=B.fN("tibemsSSLParams_GetIdentity","193");
C=B.fN("tibemsSSLParams_GetPrivateKey","194");
C=B.fN("tibemsSSLParams_SetAuthOnly","195");
C=B.fN("tibemsSSLParams_SetCiphers","196");
C=B.fN("tibemsSSLParams_SetExpectedHostName","197");
C=B.fN("tibemsSSLParams_SetHostNameVerifier","198");
C=B.fN("tibemsSSLParams_SetIdentity","199");
C=B.fN("tibemsSSLParams_SetPrivateKey","200");
C=B.fN("tibemsSSLParams_SetRandData","201");
C=B.fN("tibemsSSLParams_SetVerifyHost","202");
B=A.fN("tibemsSSLHostNameVerifier","203");
A=P.fN("Chapter\u00a08 Connection Factory","204");
B=A.fN("tibemsConnectionFactory","205");
C=B.fN("tibemsConnectionFactory_Create","206");
C=B.fN("tibemsConnectionFactory_CreateConnection","207");
C=B.fN("tibemsConnectionFactory_CreateXAConnection","208");
C=B.fN("tibemsConnectionFactory_Destroy","209");
C=B.fN("tibemsConnectionFactory_GetSSLProxyHost","210");
C=B.fN("tibemsConnectionFactory_GetSSLProxyPort","211");
C=B.fN("tibemsConnectionFactory_GetSSLProxyUser","212");
C=B.fN("tibemsConnectionFactory_GetSSLProxyPassword","213");
C=B.fN("tibemsConnectionFactory_Print","214");
C=B.fN("tibemsConnectionFactory_PrintToBuffer","215");
C=B.fN("tibemsConnectionFactory_SetClientID","216");
C=B.fN("tibemsConnectionFactory_SetConnectAttemptCount","217");
C=B.fN("tibemsConnectionFactory_SetConnectAttemptDelay","218");
C=B.fN("tibemsConnectionFactory_SetConnectAttemptTimeout","219");
C=B.fN("tibemsConnectionFactory_SetMetric","220");
C=B.fN("tibemsConnectionFactory_SetMulticastDaemon","221");
C=B.fN("tibemsConnectionFactory_SetMulticastEnabled","222");
C=B.fN("tibemsConnectionFactory_SetPkPassword","223");
C=B.fN("tibemsConnectionFactory_SetReconnectAttemptCount","224");
C=B.fN("tibemsConnectionFactory_SetReconnectAttemptDelay","225");
C=B.fN("tibemsConnectionFactory_SetReconnectAttemptTimeout","226");
C=B.fN("tibemsConnectionFactory_SetServerURL","227");
C=B.fN("tibemsConnectionFactory_SetSSLParams","228");
C=B.fN("tibemsConnectionFactory_SetSSLProxy","229");
C=B.fN("tibemsConnectionFactory_SetSSLProxyAuth","230");
C=B.fN("tibemsConnectionFactory_SetUserName","231");
C=B.fN("tibemsConnectionFactory_SetUserPassword","232");
C=B.fN("tibemsUFOConnectionFactory_Create","233");
C=B.fN("tibemsUFOConnectionFactory_CreateFromConnectionFactory","234");
C=B.fN("tibemsUFOConnectionFactory_RecoverConnection","235");
B=A.fN("tibemsFactoryLoadBalanceMetric","236");
A=P.fN("Chapter\u00a09 Session","237");
B=A.fN("tibemsSession","238");
C=B.fN("tibemsSession_Close","239");
C=B.fN("tibemsSession_Commit","240");
C=B.fN("tibemsSession_CreateBrowser","241");
C=B.fN("tibemsSession_CreateBytesMessage","242");
C=B.fN("tibemsSession_CreateConsumer","243");
C=B.fN("tibemsSession_CreateDurableSubscriber","244");
C=B.fN("tibemsSession_CreateMapMessage","245");
C=B.fN("tibemsSession_CreateMessage","246");
C=B.fN("tibemsSession_CreateProducer","247");
C=B.fN("tibemsSession_CreateSharedConsumer","248");
C=B.fN("tibemsSession_CreateSharedDurableConsumer","249");
C=B.fN("tibemsSession_CreateStreamMessage","250");
C=B.fN("tibemsSession_CreateTemporaryQueue","251");
C=B.fN("tibemsSession_CreateTemporaryTopic","252");
C=B.fN("tibemsSession_CreateTextMessage","253");
C=B.fN("tibemsSession_DeleteTemporaryQueue","254");
C=B.fN("tibemsSession_DeleteTemporaryTopic","255");
C=B.fN("tibemsSession_GetAcknowledgeMode","256");
C=B.fN("tibemsSession_GetTransacted","257");
C=B.fN("tibemsSession_Recover","258");
C=B.fN("tibemsSession_Rollback","259");
C=B.fN("tibemsSession_Unsubscribe","260");
B=A.fN("tibemsAcknowledgeMode","261");
A=P.fN("Chapter\u00a010 Queue Browser","262");
B=A.fN("tibemsQueueBrowser","263");
C=B.fN("tibemsQueueBrowser_Close","264");
C=B.fN("tibemsQueueBrowser_GetMsgSelector","265");
C=B.fN("tibemsQueueBrowser_GetNext","266");
C=B.fN("tibemsQueueBrowser_GetQueue","267");
A=P.fN("Chapter\u00a011 Name Server Lookup","268");
B=A.fN("tibemsLookupContext","269");
C=B.fN("tibemsLookupContext_Create","270");
C=B.fN("tibemsLookupContext_CreateExternal","271");
C=B.fN("tibemsLookupContext_Destroy","272");
C=B.fN("tibemsLookupContext_Lookup","273");
B=A.fN("tibemsLookupParams","274");
C=B.fN("tibemsLookupParams_Create","275");
C=B.fN("tibemsLookupParams_Destroy","276");
C=B.fN("tibemsLookupParams_GetLdapServerUrl","277");
C=B.fN("tibemsLookupParams_SetLdapBaseDN","278");
C=B.fN("tibemsLookupParams_SetLdapCAFile","279");
C=B.fN("tibemsLookupParams_SetLdapCAPath","280");
C=B.fN("tibemsLookupParams_SetLdapCertFile","281");
C=B.fN("tibemsLookupParams_SetLdapCiphers","282");
C=B.fN("tibemsLookupParams_SetLdapConnType","283");
C=B.fN("tibemsLookupParams_SetLdapCredential","284");
C=B.fN("tibemsLookupParams_SetLdapKeyFile","285");
C=B.fN("tibemsLookupParams_SetLdapPrincipal","286");
C=B.fN("tibemsLookupParams_SetLdapRandFile","287");
C=B.fN("tibemsLookupParams_SetLdapSearchScope","288");
C=B.fN("tibemsLookupParams_SetLdapServerUrl","289");
A=P.fN("Chapter\u00a012 XA\u2014External Transaction Manager","290");
B=A.fN("tibemsXAConnection","291");
C=B.fN("tibemsXAConnection_Close","292");
C=B.fN("tibemsXAConnection_Create","293");
C=B.fN("tibemsXAConnection_CreateXASession","294");
C=B.fN("tibemsXAConnection_Get","295");
C=B.fN("tibemsXAConnection_GetXASession","296");
B=A.fN("XID","297");
B=A.fN("tibemsXAResource","298");
C=B.fN("tibemsXAResource_Commit","299");
C=B.fN("tibemsXAResource_End","300");
C=B.fN("tibemsXAResource_Forget","301");
C=B.fN("tibemsXAResource_GetRMID","302");
C=B.fN("tibemsXAResource_GetTransactionTimeout","303");
C=B.fN("tibemsXAResource_isSameRM","304");
C=B.fN("tibemsXAResource_Prepare","305");
C=B.fN("tibemsXAResource_Recover","306");
C=B.fN("tibemsXAResource_Rollback","307");
C=B.fN("tibemsXAResource_SetRMID","308");
C=B.fN("tibemsXAResource_SetTransactionTimeout","309");
C=B.fN("tibemsXAResource_Start","310");
B=A.fN("tibemsXASession","311");
C=B.fN("tibemsXASession_Close","312");
C=B.fN("tibemsXASession_GetSession","313");
C=B.fN("tibemsXASession_GetXAResource","314");
A=P.fN("Chapter\u00a013 Types","315");
B=A.fN("Uniform Types","316");
A=P.fN("Chapter\u00a014 Utilities","317");
B=A.fN("Utility Functions","318");
C=B.fN("tibems_Close","319");
C=B.fN("tibems_GetAllowCloseInCallback","320");
C=B.fN("tibems_GetConnectAttemptCount","321");
C=B.fN("tibems_GetConnectAttemptDelay","322");
C=B.fN("tibems_GetConnectAttemptTimeout","323");
C=B.fN("tibems_GetExceptionOnFTEvents","324");
C=B.fN("tibems_GetExceptionOnFTSwitch","325");
C=B.fN("tibems_GetMulticastDaemon","326");
C=B.fN("tibems_GetMulticastEnabled","327");
C=B.fN("tibems_GetReconnectAttemptCount","328");
C=B.fN("tibems_GetReconnectAttemptDelay","329");
C=B.fN("tibems_GetReconnectAttemptTimeout","330");
C=B.fN("tibems_GetSocketReceiveBufferSize","331");
C=B.fN("tibems_GetSocketSendBufferSize","332");
C=B.fN("tibems_IsConsumerMulticast","333");
C=B.fN("tibems_Open","334");
C=B.fN("tibems_SetAllowCloseInCallback","335");
C=B.fN("tibems_SetConnectAttemptCount","336");
C=B.fN("tibems_SetConnectAttemptDelay","337");
C=B.fN("tibems_SetConnectAttemptTimeout","338");
C=B.fN("tibems_SetExceptionOnFTEvents","339");
C=B.fN("tibems_setExceptionOnFTSwitch","340");
C=B.fN("tibems_SetMulticastDaemon","341");
C=B.fN("tibems_SetMulticastEnabled","342");
C=B.fN("tibems_SetMulticastExceptionListener","343");
C=B.fN("tibems_SetReconnectAttemptCount","344");
C=B.fN("tibems_SetReconnectAttemptDelay","345");
C=B.fN("tibems_SetReconnectAttemptTimeout","346");
C=B.fN("tibems_SetSocketReceiveBufferSize","347");
C=B.fN("tibems_SetSocketSendBufferSize","348");
C=B.fN("tibems_SetTraceFile","349");
C=B.fN("tibems_Sleep","350");
C=B.fN("tibems_Version","351");
A=P.fN("Chapter\u00a015 Administration","352");
B=A.fN("Administration Overview","353");
B=A.fN("tibemsAdmin","354");
C=B.fN("tibemsAdmin_Close","355");
C=B.fN("tibemsAdmin_Create","356");
C=B.fN("tibemsAdmin_GetCommandTimeout","357");
C=B.fN("tibemsAdmin_GetConsumer","358");
C=B.fN("tibemsAdmin_GetConsumers","359");
C=B.fN("tibemsAdmin_GetInfo","360");
C=B.fN("tibemsAdmin_GetProducerStatistics","361");
C=B.fN("tibemsAdmin_GetQueue","362");
C=B.fN("tibemsAdmin_GetQueues","363");
C=B.fN("tibemsAdmin_GetSubscriptions","364");
C=B.fN("tibemsAdmin_GetTopic","365");
C=B.fN("tibemsAdmin_GetTopics","366");
C=B.fN("tibemsAdmin_SetCommandTimeout","367");
C=B.fN("tibemsAdmin_SetExceptionListener","368");
B=A.fN("tibemsCollection","369");
C=B.fN("tibemsCollection_Destroy","370");
C=B.fN("tibemsCollection_GetCount","371");
C=B.fN("tibemsCollection_GetFirst","372");
C=B.fN("tibemsCollection_GetNext","373");
B=A.fN("tibemsConsumerInfo","374");
C=B.fN("tibemsConsumerInfo_Destroy","375");
C=B.fN("tibemsConsumerInfo_GetCreateTime","376");
C=B.fN("tibemsConsumerInfo_GetCurrentMsgCountSentByServer","377");
C=B.fN("tibemsConsumerInfo_GetCurrentMsgSizeSentByServer","378");
C=B.fN("tibemsConsumerInfo_GetDestinationName","379");
C=B.fN("tibemsConsumerInfo_GetDestinationType","380");
C=B.fN("tibemsConsumerInfo_GetDetailedStatistics","381");
C=B.fN("tibemsConsumerInfo_GetDurableName","382");
C=B.fN("tibemsConsumerInfo_GetElapsedSinceLastAcknowledged","383");
C=B.fN("tibemsConsumerInfo_GetElapsedSinceLastSent","384");
C=B.fN("tibemsConsumerInfo_GetID","385");
C=B.fN("tibemsConsumerInfo_GetPendingMessageCount","386");
C=B.fN("tibemsConsumerInfo_GetPendingMessageSize","387");
C=B.fN("tibemsConsumerInfo_GetSharedSubscriptionName","388");
C=B.fN("tibemsConsumerInfo_GetStatistics","389");
C=B.fN("tibemsConsumerInfo_GetTotalAcknowledgedCount","390");
C=B.fN("tibemsConsumerInfo_GetTotalMsgCountSentByServer","391");
C=B.fN("tibemsConsumerInfo_IsActive","392");
C=B.fN("tibemsConsumerInfo_IsConnected","393");
C=B.fN("tibemsConsumerInfo_IsConnectionConsumer","394");
C=B.fN("tibemsConsumerInfo_IsShared","395");
B=A.fN("tibemsDetailedDestStat","396");
C=B.fN("tibemsDetailedDestStat_GetDestinationName","397");
C=B.fN("tibemsDetailedDestStat_GetDestinationType","398");
C=B.fN("tibemsDetailedDestStat_GetStatData","399");
B=A.fN("tibemsProducerInfo","400");
C=B.fN("tibemsProducerInfo_Destroy","401");
C=B.fN("tibemsProducerInfo_GetCreateTime","402");
C=B.fN("tibemsProducerInfo_GetDestinationName","403");
C=B.fN("tibemsProducerInfo_GetDestinationType","404");
C=B.fN("tibemsProducerInfo_GetDetailedStatistics","405");
C=B.fN("tibemsProducerInfo_GetID","406");
C=B.fN("tibemsProducerInfo_GetStatistics","407");
B=A.fN("tibemsQueueInfo","408");
C=B.fN("tibemsQueueInfo_Create","409");
C=B.fN("tibemsQueueInfo_Destroy","410");
C=B.fN("tibemsQueueInfo_GetDeliveredMessageCount","411");
C=B.fN("tibemsQueueInfo_GetFlowControlMaxBytes","412");
C=B.fN("tibemsQueueInfo_GetInboundStatistics","413");
C=B.fN("tibemsQueueInfo_GetMaxBytes","414");
C=B.fN("tibemsQueueInfo_GetMaxMsgs","415");
C=B.fN("tibemsQueueInfo_GetName","416");
C=B.fN("tibemsQueueInfo_GetOutboundStatistics","417");
C=B.fN("tibemsQueueInfo_GetOverflowPolicy","418");
C=B.fN("tibemsQueueInfo_GetPendingMessageCount","419");
C=B.fN("tibemsQueueInfo_GetPendingMessageSize","420");
C=B.fN("tibemsQueueInfo_GetPendingPersistentMessageCount","421");
C=B.fN("tibemsQueueInfo_GetPendingPersistentMessageSize","422");
C=B.fN("tibemsQueueInfo_GetReceiverCount","423");
B=A.fN("tibemsServerInfo","424");
C=B.fN("tibemsServerInfo_Destroy","425");
C=B.fN("tibemsServerInfo_GetConsumerCount","426");
C=B.fN("tibemsServerInfo_GetProducerCount","427");
C=B.fN("tibemsServerInfo_GetQueueCount","428");
C=B.fN("tibemsServerInfo_GetTopicCount","429");
B=A.fN("tibemsStatData","430");
C=B.fN("tibemsStatData_GetByteRate","431");
C=B.fN("tibemsStatData_GetMessageRate","432");
C=B.fN("tibemsStatData_GetTotalBytes","433");
C=B.fN("tibemsStatData_GetTotalMessages","434");
B=A.fN("tibemsSubscriptionInfo","435");
C=B.fN("tibemsSubscriptionInfo_Destroy","436");
C=B.fN("tibemsSubscriptionInfo_GetConsumerCount","437");
C=B.fN("tibemsSubscriptionInfo_GetCreateTime","438");
C=B.fN("tibemsSubscriptionInfo_GetID","439");
C=B.fN("tibemsSubscriptionInfo_GetName","440");
C=B.fN("tibemsSubscriptionInfo_GetPendingMessageCount","441");
C=B.fN("tibemsSubscriptionInfo_GetPendingMessageSize","442");
C=B.fN("tibemsSubscriptionInfo_GetSelector","443");
C=B.fN("tibemsSubscriptionInfo_GetTopicName","444");
C=B.fN("tibemsSubscriptionInfo_HasSelector","445");
C=B.fN("tibemsSubscriptionInfo_IsDurable","446");
C=B.fN("tibemsSubscriptionInfo_IsShared","447");
B=A.fN("tibemsTopicInfo","448");
C=B.fN("tibemsTopicInfo_Create","449");
C=B.fN("tibemsTopicInfo_Destroy","450");
C=B.fN("tibemsTopicInfo_GetActiveDurableCount","451");
C=B.fN("tibemsTopicInfo_GetDurableCount","452");
C=B.fN("tibemsTopicInfo_GetDurableSubscriptionCount","453");
C=B.fN("tibemsTopicInfo_GetFlowControlMaxBytes","454");
C=B.fN("tibemsTopicInfo_GetInboundStatistics","455");
C=B.fN("tibemsTopicInfo_GetMaxBytes","456");
C=B.fN("tibemsTopicInfo_GetMaxMsgs","457");
C=B.fN("tibemsTopicInfo_GetName","458");
C=B.fN("tibemsTopicInfo_GetOutboundStatistics","459");
C=B.fN("tibemsTopicInfo_GetOverflowPolicy","460");
C=B.fN("tibemsTopicInfo_GetPendingMessageCount","461");
C=B.fN("tibemsTopicInfo_GetPendingMessageSize","462");
C=B.fN("tibemsTopicInfo_GetPendingPersistentMessageCount","463");
C=B.fN("tibemsTopicInfo_GetPendingPersistentMessageSize","464");
C=B.fN("tibemsTopicInfo_GetSubscriberCount","465");
C=B.fN("tibemsTopicInfo_GetSubscriptionCount","466");
A=P.fN("Chapter\u00a016 Exception","467");
B=A.fN("tibems_status","468");
C=B.fN("tibemsStatus_GetText","469");
B=A.fN("tibemsErrorContext","470");
C=B.fN("tibemsErrorContext_Create","471");
C=B.fN("tibemsErrorContext_Close","472");
C=B.fN("tibemsErrorContext_GetLastErrorString","473");
C=B.fN("tibemsErrorContext_GetLastErrorStackTrace","474");
A=P.fN("Chapter\u00a017 IBM z/OS and IBM i","475");
B=A.fN("IBM EBCDIC Platform Calls","476");
C=B.fN("tibems_SetCodePages()","477");
B=A.fN("IBM z/OS Functions","478");
C=B.fN("tibx_MVSConsole_SetConsumer()","479");
C=B.fN("tibx_MVSConsole_Create()","480");
C=B.fN("Console_Response","481");
B=A.fN("SSL Implementation on IBM EBCDIC Systems","482");
C=B.fN("IBM System SSL Environment Variables on z/OS","482#4382936");
C=B.fN("Call Summary","482#4393254");
C=B.fN("tibemsSSL_System_GetTrace","483");
C=B.fN("tibemsSSL_System_SetFipsMode","484");
C=B.fN("tibemsSSL_System_SetTrace","485");
C=B.fN("tibemsSSL_System_Version","486");
C=B.fN("tibemsSSLParams_System_Create","487");
C=B.fN("tibemsSSLParams_System_Destroy","488");
C=B.fN("tibemsSSLParams_System_SetApplicationId","489");
C=B.fN("tibemsSSLParams_System_SetAuthOnly","490");
C=B.fN("tibemsSSLParams_System_SetCiphers","491");
C=B.fN("tibemsSSLParams_System_SetEnableTLS1","492");
C=B.fN("tibemsSSLParams_System_SetEnableTLS11","493");
C=B.fN("tibemsSSLParams_System_SetEnableTLS12","494");
C=B.fN("tibemsSSLParams_System_SetExpectedHostName","495");
C=B.fN("tibemsSSLParams_System_SetKeyRingFile","496");
C=B.fN("tibemsSSLParams_System_SetLabel","497");
C=B.fN("tibemsSSLParams_System_SetLdapServerPassword","498");
C=B.fN("tibemsSSLParams_System_SetLdapServerUrl","499");
C=B.fN("tibemsSSLParams_System_SetLdapServerUserid","500");
C=B.fN("tibemsSSLParams_System_SetVerifyHostName","501");
}
